Storyden
Auth

Auth Password Reset

Complete a password-reset flow using a token that was provided to the member via a reset request operation such as `AuthEmailPasswordReset`.

POST
/auth/password/reset

Complete a password-reset flow using a token that was provided to the member via a reset request operation such as AuthEmailPasswordReset.

Authorization

cookiestoryden-session<token>

Request Body

application/json
  1. body
token*string
new*string

Response Body

OK

application/json
  1. response
id*string
Example Request
curl -X POST 'https://example.com/api/auth/password/reset' \  -H 'Content-Type: application/json' \  -d '{  "token": "string",  "new": "string"}'
Example Response
{  "id": "string"}